## r-bioc-multtest 2.24.0

=== DESCRIPTION ===
Package: multtest
Title: Resampling-based multiple hypothesis testing
Version: 2.24.0
Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
        Taylor, Sandrine Dudoit
Description: Non-parametric bootstrap and permutation resampling-based
        multiple testing procedures (including empirical Bayes methods)
        for controlling the family-wise error rate (FWER), generalized
        family-wise error rate (gFWER), tail probability of the
        proportion of false positives (TPPFP), and false discovery rate
        (FDR).  Several choices of bootstrap-based null distribution
        are implemented (centered, centered and scaled,
        quantile-transformed). Single-step and step-wise methods are
        available. Tests based on a variety of t- and F-statistics
        (including t-statistics based on regression parameters from
        linear and survival models as well as those based on
        correlation parameters) are included.  When probing hypotheses
        with t-statistics, users may also select a potentially faster
        null distribution which is multivariate normal with mean zero
        and variance covariance matrix derived from the vector
        influence function.  Results are reported in terms of adjusted
        p-values, confidence regions and test statistic cutoffs. The
        procedures are directly applicable to identifying
        differentially expressed genes in DNA microarray experiments.
Maintainer: Katherine S. Pollard <kpollard@gladstone.ucsf.edu>
Depends: R (>= 2.10), methods, Biobase
Imports: survival, MASS, stats4
Suggests: snow
License: LGPL
LazyLoad: yes
biocViews: Microarray, DifferentialExpression, MultipleComparison
NeedsCompilation: yes
Packaged: 2015-04-17 02:06:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.24.0-1) unstable; urgency=medium

  * Initial release (closes: #785210).

 -- Andreas Tille <tille@debian.org>  Wed, 13 May 2015 15:20:31 +0200

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/multtest.html .*/multtest_([\d\.]+)\.tar\.gz

## r-bioc-multtest 2.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.24.0
+Version: 2.26.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -22,12 +22,12 @@
         p-values, confidence regions and test statistic cutoffs. The
         procedures are directly applicable to identifying
         differentially expressed genes in DNA microarray experiments.
-Maintainer: Katherine S. Pollard <kpollard@gladstone.ucsf.edu>
-Depends: R (>= 2.10), methods, Biobase
+Maintainer: Katherine S. Pollard <katherine.pollard@gladstone.ucsf.edu>
+Depends: R (>= 2.10), methods, BiocGenerics, Biobase
 Imports: survival, MASS, stats4
 Suggests: snow
 License: LGPL
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 NeedsCompilation: yes
-Packaged: 2015-04-17 02:06:08 UTC; biocbuild
+Packaged: 2015-10-14 00:32:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2015 16:16:09 +0100

=== debian/control ===
Source: r-bioc-multtest
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase,
               r-cran-survival,
               r-cran-mass
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/multtest.html

Package: r-bioc-multtest
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biobase,
         r-cran-survival,
         r-cran-mass
Description: Bioconductor resampling-based multiple hypothesis testing
 Non-parametric bootstrap and permutation resampling-based multiple
 testing procedures (including empirical Bayes methods) for controlling
 the family-wise error rate (FWER), generalized family-wise error rate
 (gFWER), tail probability of the proportion of false positives (TPPFP),
 and false discovery rate (FDR). Several choices of bootstrap-based null
 distribution are implemented (centered, centered and scaled,
 quantile-transformed). Single-step and step-wise methods are available.
 Tests based on a variety of t- and F-statistics (including t-statistics
 based on regression parameters from linear and survival models as well
 as those based on correlation parameters) are included. When probing
 hypotheses with t-statistics, users may also select a potentially faster
 null distribution which is multivariate normal with mean zero and
 variance covariance matrix derived from the vector influence function.
 Results are reported in terms of adjusted p-values, confidence regions
 and test statistic cutoffs. The procedures are directly applicable to
 identifying differentially expressed genes in DNA microarray
 experiments.

=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranNameOrig)/otherDocs/*.Rnw

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/multtest.html .*/multtest_([\d\.]+)\.tar\.gz

## r-bioc-multtest 2.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.26.0
+Version: 2.30.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,4 +30,4 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 NeedsCompilation: yes
-Packaged: 2015-10-14 00:32:12 UTC; biocbuild
+Packaged: 2016-10-17 22:07:31 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.30.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 13:52:16 +0200

=== debian/control ===
--- 
+++ 
@@ -4,24 +4,23 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/multtest.html
+Homepage: https://bioconductor.org/packages//multtest/
 
 Package: r-bioc-multtest
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-biobase,
-         r-cran-survival,
-         r-cran-mass
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: Bioconductor resampling-based multiple hypothesis testing
  Non-parametric bootstrap and permutation resampling-based multiple
  testing procedures (including empirical Bayes methods) for controlling

=== debian/rules ===
#!/usr/bin/make -f

debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
package         := r-$(debRreposname)-$(cranName)
debRdir         := usr/lib/R/site-library
debRlib         := $(CURDIR)/debian/$(package)/$(debRdir)

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod -x $(debRlib)/$(cranNameOrig)/otherDocs/*.Rnw

## r-bioc-multtest 2.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.30.0
+Version: 2.32.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,4 +30,4 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 NeedsCompilation: yes
-Packaged: 2016-10-17 22:07:31 UTC; biocbuild
+Packaged: 2017-04-24 22:24:45 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.32.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:04:59 +0000

r-bioc-multtest (2.32.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.0.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 00:01:05 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
 Homepage: https://bioconductor.org/packages//multtest/

## r-bioc-multtest 2.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.32.0
+Version: 2.34.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,4 +30,4 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 NeedsCompilation: yes
-Packaged: 2017-04-24 22:24:45 UTC; biocbuild
+Packaged: 2017-10-30 22:37:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.34.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 10:19:32 +0100

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-r,
@@ -9,16 +10,16 @@
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-multtest.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages//multtest/
 
 Package: r-bioc-multtest
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Bioconductor resampling-based multiple hypothesis testing

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/multtest.html .*/multtest_([\d\.]+)\.tar\.gz

## r-bioc-multtest 2.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.34.0
+Version: 2.36.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,4 +30,4 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:37:03 UTC; biocbuild
+Packaged: 2018-04-30 22:43:28 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.36.0-3) unstable; urgency=medium

  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 16:49:35 +0200

r-bioc-multtest (2.36.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:41:32 +0200

r-bioc-multtest (2.36.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 16:51:19 +0200

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: r-bioc-multtest
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-bioc-biocgenerics,
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-multtest.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-multtest.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages//multtest/
 
 Package: r-bioc-multtest
 Architecture: any
 Depends: ${R:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Bioconductor resampling-based multiple hypothesis testing

## r-bioc-multtest 2.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.36.0
+Version: 2.38.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -29,5 +29,10 @@
 License: LGPL
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
+git_url: https://git.bioconductor.org/packages/multtest
+git_branch: RELEASE_3_8
+git_last_commit: 4dfe71c
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:43:28 UTC; biocbuild
+Packaged: 2018-10-30 22:46:26 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 07 Nov 2018 08:01:54 +0100

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
-Homepage: https://bioconductor.org/packages//multtest/
+Homepage: https://bioconductor.org/packages/multtest/
 
 Package: r-bioc-multtest
 Architecture: any

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/multtest.html .*/multtest_([\d\.]+)\.tar\.gz

## r-bioc-multtest 2.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.38.0
+Version: 2.40.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,9 +30,9 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_8
-git_last_commit: 4dfe71c
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 5f00017
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 22:46:26 UTC; biocbuild
+Packaged: 2019-05-02 23:34:43 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.40.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 14:09:45 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages/multtest/

## r-bioc-multtest 2.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.40.0
+Version: 2.42.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,9 +30,9 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_9
-git_last_commit: 5f00017
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 048f6b6
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:34:43 UTC; biocbuild
+Packaged: 2019-10-29 23:32:49 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 Nov 2019 22:39:22 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages/multtest/

## r-bioc-multtest 2.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.42.0
+Version: 2.44.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,9 +30,9 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_10
-git_last_commit: 048f6b6
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 22c3cd5
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-29 23:32:49 UTC; biocbuild
+Packaged: 2020-04-27 23:41:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.44.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:15:52 +0000

r-bioc-multtest (2.44.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 09:30:44 +0200

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages/multtest/
+Rules-Requires-Root: no
 
 Package: r-bioc-multtest
 Architecture: any

## r-bioc-multtest 2.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.44.0
+Version: 2.46.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,9 +30,9 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_11
-git_last_commit: 22c3cd5
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: c4dd27b
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-27 23:41:00 UTC; biocbuild
+Packaged: 2020-10-28 01:51:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.46.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Nov 2020 15:01:10 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,

## r-bioc-multtest 2.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.46.0
+Version: 2.50.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,9 +30,9 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_12
-git_last_commit: c4dd27b
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 1de9664
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 01:51:12 UTC; biocbuild
+Packaged: 2021-10-26 22:00:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.50.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.50.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:08:17 +0530

r-bioc-multtest (2.48.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 12:02:48 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages/multtest/

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.Rnw" -exec chmod -x \{\} \;

## r-bioc-multtest 2.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.50.0
+Version: 2.52.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,9 +30,9 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_14
-git_last_commit: 1de9664
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 00cfc9b
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:00:08 UTC; biocbuild
+Packaged: 2022-04-26 21:15:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.52.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 13:43:19 +0200

## r-bioc-multtest 2.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.52.0
+Version: 2.54.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,9 +30,9 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_15
-git_last_commit: 00cfc9b
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 4e2c9e9
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 21:15:50 UTC; biocbuild
+Packaged: 2022-11-01 22:09:22 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.54.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:15:06 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-multtest
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
+Homepage: https://bioconductor.org/packages/multtest/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
-Homepage: https://bioconductor.org/packages/multtest/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-multtest
 Architecture: any

## r-bioc-multtest 2.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.54.0
+Version: 2.56.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,9 +30,9 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_16
-git_last_commit: 4e2c9e9
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 6199757
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 22:09:22 UTC; biocbuild
+Packaged: 2023-04-25 21:52:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.56.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Add debian/tests/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:59:50 +0200

## r-bioc-multtest 2.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.56.0
+Version: 2.58.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,9 +30,9 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_17
-git_last_commit: 6199757
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 523a966
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 21:52:03 UTC; biocbuild
+Packaged: 2023-10-24 22:04:52 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.58.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:45:29 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages/multtest/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-multtest 2.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.58.0
+Version: 2.60.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,9 +30,10 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_18
-git_last_commit: 523a966
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: bc08e7c
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-10-24 22:04:52 UTC; biocbuild
+Packaged: 2024-05-01 04:53:54 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.60.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:31:48 +0200

r-bioc-multtest (2.60.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 18:01:48 +0200

r-bioc-multtest (2.60.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 15:02:40 +0200

=== debian/control ===
--- 
+++ 
@@ -11,17 +11,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-biobase,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-biobase (>= 2.64.0),
                r-cran-survival,
-               r-cran-mass
+               r-cran-mass,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-multtest
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-biobase (>= 2.64.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Bioconductor resampling-based multiple hypothesis testing

## r-bioc-multtest 2.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.60.0
+Version: 2.62.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,10 +30,10 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_19
-git_last_commit: bc08e7c
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: b2a4744
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 04:53:54 UTC; biocbuild
+Packaged: 2024-10-30 01:48:58 UTC; biocbuild

=== debian/changelog ===
r-bioc-multtest (2.62.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:46:17 +0100

r-bioc-multtest (2.62.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 15:22:50 +0100

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages/multtest/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.50.0),
-               r-bioc-biobase (>= 2.64.0),
+               r-bioc-biocgenerics,
+               r-bioc-biobase,
                r-cran-survival,
                r-cran-mass,
                architecture-is-64-bit
@@ -22,9 +22,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-biocgenerics (>= 0.50.0),
-         r-bioc-biobase (>= 2.64.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Bioconductor resampling-based multiple hypothesis testing

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/multtest.html .*/multtest_([\d\.]+)\.tar\.gz
